import { getDefaultExportFromCjs } from './_commonjsHelpers.mjs';
import { __require as requireIsoWeek } from '../node_modules/.pnpm/dayjs@1.11.20/node_modules/dayjs/plugin/isoWeek.mjs';

var isoWeekExports = requireIsoWeek();
var dayjsIsoWeek = /*@__PURE__*/getDefaultExportFromCjs(isoWeekExports);

export { dayjsIsoWeek as default };
